@charset "UTF-8";
body,dl,dd,dt,div,span,p {
	
	font-family: "ヒラギノ角ゴ Pro W3", "MS Pゴシック", Osaka, "MS PGothic", sans-serif;
	font-size:12px;
	color: #A17341;
	padding: 0px;
	margin: 0px;
}

h2 {
	margin: 0px;
	margin-bottom: 10px;
	font-size:13.5px;
	}


	
img{
	text-decoration:none;
	border: none;
	}
	
a{
	text-decoration:none;
	border: none;
	}
	
	
a:link {
	color: #FF8048;
}
a:visited {
	color: #FF8048;
	text-decoration:none;
}
a:hover {
}
a:active {
	color: #CC0000;
}



#container{
	height: 768px;
	width: 1024px;
	margin: 0 auto;
	background-image:url(img/bg_top.jpg);
	background-position: top;
	background-repeat:no-repeat;
	}
	
#header{
	height: 490px;
	margin-right: 41px;
	margin-left: 41px;

	}
	
#header img{
	margin-top: 50px;
	}
	
#header_a{
	height: 420px;
	}
	
#header_a img{
	margin-top:20px;
	margin-left:20px;
	}
	
	
#header_more img{
	margin-top:20px;
	margin-left:20px;
	}
	
#main{
	height:252px;
	}
	
#main_a{
	height:72px;
	}

	
#main_a_more p{
	line-height:1.3em;
	}
	
#main_a p{
	line-height:1.3em;
	}
	
#main_a  h2{
	font-size: 20px;
	margin-bottom:20px;
	}
	
#ma_1{
	float:left;

	margin-left:50px;
	margin-right:20px;
	}

	
	
#ma_1_more{
	width:300px;
	}
	
	
#ma_1 p{
	margin-top:10px;
	margin-left:20px;
	}
	
	
#ma_1 p.b{
	margin-top: 7px;
	}
	
#ma_1_more p{
	margin-top:22px;
	margin-left:20px;
	}
	
#ma_2{
	float: left;
	}

#main_title{
	height:37px;
	}
	
#main_title a{
	
	}
	
#m_t_1{
	float:left;
	margin-left:130px;
	}
	
#m_t_2{
	float:left;
	margin: 0px 88px;
	}
	
#m_t_3{
	float:right;
	}
	
#main_title h1{
	
	font-size: 25px;
	margin: 0px;
	line-height: 2em;
	}
	
#main_sub{
	margin-top: 20px;
	margin-right: 41px;
	margin-left: 41px;
	}
	
#left{
	float: left;
	width:471px;
	}
	
#left p{
	font-size: 14px;
	line-height:1.3em;
	}
	
#right{
	float: right;
	width:471px;
	}
	
#footer{
	height:26px;
	text-align: center;
	font-color: #ffffff;
	background-color: #A17341;
	}
	
#footer_2{
	height:26px;
	text-align: center;
	font-color: #ffffff;
	background-color: #A17341;
	margin-top: 250px;
	}
	
#footer p{
	color:#FFFFFF;
	line-height: 2.2em;
	}
	
#footer_2 p{
	color:#FFFFFF;
	line-height: 2.2em;
	}
	
	
td.pro{
	width: 125px;
	padding-bottom:5px;
	}
		
	
		
#container_a{
	height: 768px;
	width: 1024px;
	margin: 0 auto;
	background-image: url(img/a_img.jpg);
	background-position: top;
	background-repeat:no-repeat;
	}
	
	
#container_b{
	height: 768px;
	width: 1024px;
	margin: 0 auto;
	background-image: url(img/b_img.jpg);
	background-position: top;
	background-repeat:no-repeat;
	}
	
		
#container_more_a{
	height: 768px;
	width: 1024px;
	margin: 0 auto;
	background-image: url(img/a_more.jpg);
	background-position: top;
	background-repeat:no-repeat;
	}
	
#container_more_b{
	height: 768px;
	width: 1024px;
	margin: 0 auto;
	background-image: url(img/b_more.jpg);
	background-position: top;
	background-repeat:no-repeat;
	}
	
#header_more{
	height: 70px;
	}
	
#main_a_more{
		height: 672px;
		margin-left: 520px;
	}
	
p.pita{
	display:inline;
	margin-left:100px;
	font-size:12px;
}

#header_more img.more_img{
display:inline;
margin: 0px;
	margin-left:600px;
}

a.face{
font-size:13.5px;
text-decoration:underline;
color: #FF8048;
}

#left p{

margin-top:20px;
}



.nirefes{
	line-height:1.8em;
	color:#959595;
	
	}
	
td.fes_t{
	font-size:14px;
	font-weight:bold;
	}
	
#container_fes{
	height: 768px;
	width: 1024px;
	margin: 0 auto;
	}
	
#header img.fes{
	margin-top: 50px;
	}
	
.fes_a{
	font-weight:bold;
	}
	
td.pro_f{
	width: 70px;
	}


#main_sub_fes{
	margin-top: 20px;
	margin-right: 41px;
	margin-left: 41px;
	background:url(img/map.jpg);
	background-position:right;
	background-repeat:no-repeat;
	}
	